Results 1 to 10 of 10

Thread: Downgrading firmware with twilight-hack?

  1. #1

    Smile Downgrading firmware with twilight-hack?

    Is it possible to downgrade the firmware from 3.4U without the homebrew channel. I have a stock Wii that I need to softmod and the only guides that I found are using the homebrew channel to downgrade.

    Would it be possible to use the twilight hack data.bin file to update the firmware? If so, do you know where a could find a guide that would explain it step by step?

    Thanks,

    Etienne
    WII version 3.4U
    System menu version 385 (v24 USA)

  2. #2
    to be fair, its pointless unless youre hacking anyways =\

  3. #3
    my plan is to install the Homebrew channel after the downgrade. With the firmware 3.4U I always get the message ''installation failed!'' It also says that the homebrew channel has only been tested with wii system menu version 290 (v18). I do see starting installation. Installing ticket, ES_Addticket failed: -2011

  4. #4

  5. #5
    I did use twilighthack v0.1-beta2 from two different source. Is it possible that this hack works with 3.4 but not 3.4U?

  6. #6
    just use that guide, to the T

    over 500 people got it working, and youre telling me... none of them had 3.4U? =P it works 100% on 3.4

  7. #7
    OK, so im always getting the following error: ''installation failed!''....... starting installation...... Installing ticket, ES_Addticket failed: -2011

    I'll try the guide from EoC, different files, will see. I will post with my result.

    Would you have any sugestions looking at the error him getting?

    Thanks

  8. #8
    The EoC method works 100%. READ it carefully and use his software package. I used his guide to downgrade my friend's Wii. Not one issue. It takes a little bit of time but it is fool proof IF you read it and follow it exactly.

  9. #9
    Wiihack's Staff
    ~ ********* ~
    *UNDERSTAFFED*ONLY MK Contestants & ***** Supporters can PM MODS
    if u pm me for help...
    you better be a ***** donator

    Rossy's Avatar
    Join Date
    Dec 2008
    Location
    Australia
    Posts
    846
    Quote Originally Posted by Timy View Post
    OK, so im always getting the following error: ''installation failed!''....... starting installation...... Installing ticket, ES_Addticket failed: -2011

    I'll try the guide from EoC, different files, will see. I will post with my result.

    Would you have any sugestions looking at the error him getting?

    Thanks

    The EoC method works 100%. READ it carefully and use his software package

  10. #10
    is there ANYWAY possible to downgrade from the 4.0 version? I don't currently have the homebrew channel but I REALLY REALLY REALLY (ok you get the point) want this option for my Wii... I am not real tech savvy hence my username...lol there are plenty of really smart computer people out there so I'm sure there has got to be a way. Someone PLEASE help me. I just bought my Wii like 9 days ago and before I could install the HB my sis updated my Wii.. not sure what version came preloaded...

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •